.row.mb-3
  .col
    = link_to new_extra_service_path do
      %button.btn.btn-success.mr-3.float-right
        Adauga
%table.table
  %thead
    %tr
      %th
        Nume
      %th
        Pret
      %th
  %tbody
    - @extra_services.each do |extra_service|
      %tr
        %td
          = extra_service.name
        %td
          = extra_service.price
        %td
          = link_to 'Afiseaza', extra_service_path(extra_service)
          = link_to 'Editeaza', edit_extra_service_path(extra_service)
          = link_to 'Stergeti', extra_service_path(extra_service), method: :delete, data: { confirm: 'Sigur doriti sa stergeti?' }
